#%RAML 1.0 Library
type: object
displayName: Campo Extra da amostra
description: Auxilia permitindo acrescentar qualquer informação relevante na amostra. Estas informações não serão utilizado pelo sistema em si, mas sempre serão retornadas quando forem solicitadas.
properties: 
    key:
        type: string
        description: Chave que irá identificar o nome deste campo na amostra.
    value: 
        type: string 
        description: Valor que este campo possui.
